[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#529172: gapcmon fails to load icons in lenny and beyond (squeeze + wheezy now) - easy fix but I'm not a developer to upload

Package: gapcmon
Version: 0.8.9-2
Severity: normal

Just a reminder of this bug.  It's an easy fix, already posted, but there's not action.  Could someone look at this?  (I'm not a developer to do the upload myself).

-- System Information:
Debian Release: wheezy/sid
  APT prefers squeeze-updates
  APT policy: (500, 'squeeze-updates'), (500, 'testing'), (100, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/4 CPU cores)
Locale: LANG=en_CA.UTF-8, LC_CTYPE=en_CA.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages gapcmon depends on:
ii  libatk1.0-0            1.30.0-1          The ATK accessibility toolkit
ii  libc6                  2.11.2-11         Embedded GNU C Library: Shared lib
ii  libcairo2              1.8.10-6          The Cairo 2D vector graphics libra
ii  libfontconfig1         2.8.0-2.1         generic font configuration library
ii  libfreetype6           2.4.2-2.1         FreeType 2 font engine, shared lib
ii  libgconf2-4            2.28.1-6          GNOME configuration database syste
ii  libglib2.0-0           2.24.2-1          The GLib library of C routines
ii  libgtk2.0-0            2.20.1-2          The GTK+ graphical user interface 
ii  libpango1.0-0          1.28.3-1+squeeze1 Layout and rendering of internatio
ii  libx11-6               2:1.4.1-4         X11 client-side library

Versions of packages gapcmon recommends:
ii  apcupsd                       3.14.8-2   APC UPS Power Management (daemon)

gapcmon suggests no packages.

-- no debconf information

Reply to: